geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Kirby (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-292) manual install of plugin broken
Date Mon, 10 Mar 2008 21:32:46 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-292?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ted Kirby updated GERONIMODEVTOOLS-292:
---------------------------------------

    Description: 
Following the steps for #3 manual install from http://geronimo.apache.org/geronimo-eclipse-plugin-installation-instructions.html,
after I install, I define a new server.  When I click the Download and Install button,
I get this error in the error log:
Featureorg.apache.geronimo.installableruntime.tomcat.feature 2.0.1cannot be found on http://www.pangex.com/pub/apache/geronimo/eclipse/updates/
or a newer version is already installed.

I think there is a good reason to not install this way, or to make this the install option
of last resort.
Still, if it's a supported option, it should work.
Installing this way seems to be automatically choosing a mirror site...

I think JIRA 237 is suggesting to put an option to use updatesite.zip as #3, pushing this
manual option to #4 on the page.

  was:
Following the steps for #3 manual install from http://geronimo.apache.org/geronimo-eclipse-plugin-installation-instructions.html,
after I install, I define a new server.  When I click the Download and Install button,
I get this error in the error log:
Featureorg.apache.geronimo.installableruntime.tomcat.feature 2.0.1cannot be found onhttp://www.pangex.com/pub/apache/geronimo/eclipse/updates/
or a newer version is already installed.

I think there is a good reason to not install this way, or to make this the install option
of last resort.
Still, if it's a supported option, it should work.
Installing this way seems to be automatically choosing a mirror site...

I think JIRA 237 is suggesting to put an option to use updatesite.zip as #3, pushing this
manual option to #4 on the page.


> manual install of plugin broken
> -------------------------------
>
>                 Key: GERONIMODEVTOOLS-292
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-292
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.0.0, 2.0.x
>            Reporter: Ted Kirby
>            Assignee: Tim McConnell
>
> Following the steps for #3 manual install from http://geronimo.apache.org/geronimo-eclipse-plugin-installation-instructions.html,
> after I install, I define a new server.  When I click the Download and Install button,
> I get this error in the error log:
> Featureorg.apache.geronimo.installableruntime.tomcat.feature 2.0.1cannot be found on
http://www.pangex.com/pub/apache/geronimo/eclipse/updates/
> or a newer version is already installed.
> I think there is a good reason to not install this way, or to make this the install option
of last resort.
> Still, if it's a supported option, it should work.
> Installing this way seems to be automatically choosing a mirror site...
> I think JIRA 237 is suggesting to put an option to use updatesite.zip as #3, pushing
this manual option to #4 on the page.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message